<?php
if (isset($_POST['ID']))
{
	$test = explode("_", $_POST['ID']);
	$ID = $test['1'];
	$Jahr = $test['0'];
}
if ($_SESSION['Firma']['KfZ'])
{
	$Typ = "Kostenvoranschlag";
	$type = "Kostenvoranschlag";
	$legend = "Kostenvoranschläge";
	$Text = "Kostenvoranschlag vom:";
}
else
{
	$Typ = "Leistungsverzeichnis";
	$type = "Leistungsverzeichnis";
	$legend = "Leistungsverzeichnisse";
	$Text = "Leistungsverzeichnis vom:";
}
$t_pos = "LV";
$table = PREFIX . "_LVs";

if (isset($_GET['pdf']))
{
	include __DIR__ . "/pdf_show.php";
}
elseif (isset($_GET['mail']))
{
	include __DIR__ . "/mail.php";
}
else
{
	if ((!isset($_POST['formaction'])) OR ("stop" == $_POST['formaction']))
	{
		include __DIR__ . "/search.php";
		include __DIR__ . "/" . $_GET['section'] . "_over.php";
	}
	elseif ("mail" == $_POST['formaction'])
	{
	}
	elseif ("email" == $_POST['formaction'])
	{
		include __DIR__ . "/email.php";
	}
	else
	{
		include __DIR__ . "/" . $_GET['section'] . "_" . $_POST['formaction'] . ".php";
	}
}